/* space-grotesk-regular - latin */
@font-face {
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url('../fonts/space-grotesk-v13-latin-regular.woff2') format('woff2'),
    url('../fonts/space-grotesk-v13-latin-regular.woff') format('woff');
}

/* space-grotesk-500 - latin */
@font-face {
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 500;
    src: local(''),
    url('../fonts/space-grotesk-v13-latin-500.woff2') format('woff2'),
    url('../fonts/space-grotesk-v13-latin-500.woff') format('woff');
}


/* space-grotesk-600 - latin */
@font-face {
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 600;
    src: local(''),
    url('../fonts/space-grotesk-v13-latin-600.woff2') format('woff2'),
    url('../fonts/space-grotesk-v13-latin-600.woff') format('woff');
}


body {
    margin: 0;
    padding: 0;
    font-family: 'Space Grotesk';
    font-size: 17px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0.6px; /*XD:60*/
    color: #006641;
}

h1, h2, h3 {
    font-size: 28px;
    letter-spacing: 0.7px;
    line-height: 37px;
}

.alt-logo {
    display:none;
}


.text a {
    color:#006641;
    text-decoration: underline;
}

.text a:hover {
    color:#7922dd;

}


@media (min-width: 768px) {

    body {
        font-size: 22px;
        line-height: 28px;
        letter-spacing: 0.5px; /*XD:50*/

    }

    h1, h2, h3 {
        font-size: 36px;
        letter-spacing: 0.5px;
        line-height: 48px;
    }

}

#bg {
    background: url(../img/bg_1920.jpg) center 0 no-repeat;
    min-height: 1200px;
    position: fixed;
    width: 100%;
    top: 0;
}


@media (min-width: 1920px) {
    #bg {
        background: url(../img/bg_7680.jpg) center 0 no-repeat;
    }
}




.enter {

    border-radius: 30px;
    width: 54px;
    height:240px;
    border: 4px solid #006641;
    text-orientation: upright;
    writing-mode: vertical-rl;
    text-transform: uppercase;
    color: #006641;
    position: fixed;
    top: 40px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    text-decoration: none;
    z-index: 100;
}

@media (min-width:1281px) {
.enter {
    height: 420px;
}}


.enter.left {
    left: 40px;
}

.enter.right {
    right: 40px;
}

.enter:hover {
    border-color: #fff;
    background: transparent;
    color: #fff;
}

@media(min-width:601px) AND (max-width:991px) {
.enter {
    position:absolute;
}}



.text {

    max-width: 76%; /*620px*/
    margin: 628px auto 200px auto;
    border: 4px solid #006641;
    padding: 0 5%; /*70*/
    background: #fff;
    z-index: 10;
    position: relative;
    padding-bottom:2em;
}
/*
@media (min-width:601px ) {
   .text {
    max-width: 40%;
   }
}*/

@media (min-width:992px) {
    .text {
        max-width: 620px;
        padding: 0 70px 2em 70px;
    }
}




.basic-page .text {
    margin-top:174px
}



.text p {
    margin-bottom: 2em;
}

.text p:last-child {
    margin: 0em;
}


body.home .text p {
    margin: 0em;
}



/*mobilre 28*/

.footer {

    border-top: 4px solid #006641;
    padding: 15px 0 15px 0;
    background: #fff;
    position: relative;

}

.logo {
    position: fixed;
    z-index: 0;
    width: 100%;
    top:0;
}

.logo a {
    margin: 0 auto;
    display: block;
    max-width: 60%;
}

.logo img {
    display:block;
    max-width: 60%;
}



.alt-logo {
    background:url(../img/togather-logo-unters.png) 0 0 no-repeat;
    width:210px;
    height:87px;
    margin: 0 auto;

}

.alt-logo:hover {
    background:url(../img/togather-logo-unters-hover.png) 0 0 no-repeat; ;

}


.footer ul {
    list-style-type: none;
    margin:5px 0;
    padding:0;
}


.footer ul.nav a {
    border: 3px solid #fff;
    border-radius: 30px;
    padding: 8px 34px;
    display: inline-block;
    color: #006641;
    text-decoration: none;
    margin-right: 20px;
}


.footer ul.nav a:hover {
    border-color: #006641;
}

.footer li {
    text-align: center;
}

@media (max-width:1199px) {
.footer ul.nav {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom:10px;
}

    .half.logos img {

        margin:20px 0;
    }
}


@media (min-width:1200px) {

.footer ul {
    display: flex;
    align-items: center;
}

.footer {
    display: flex;
}

.half {
    flex: 0 50%;
}

.half.logos {
    align-items: end;
    display: flex;
    justify-content: end;
    align-items: center;
}
.half.logos img {
    margin-right: 40px;
}

}


p.edit {
    position: absolute;
    left: 10px;
    top: 10px;

    padding: 10px;

    display: inline-block;
}

p.edit a {
    color: #fff;
}


.arrow {
    height: 47px;
    background: url(../img/arrow.png) center center no-repeat;
    margin: 30px 0;
}


body.home .logo {
    top:60px;
}

body.home .text {
    margin-top:500px
}

.enter.center {
    display:none;
}


@media (max-width:600px){


    body.home .entercenter {
        height:300px;
        width:100%;
        z-index: 10;
        position: relative;
    }

    .enter.right {
        display:none;
    }

    body.home .enter.center {
        display:flex;
        position: absolute;
        left: calc(50% - 30px);
        top:-20px;

    }


    .enter.left {
        left: calc(50% - 30px);
        top:260px;
        z-index:1;
        position: absolute;
    }


    .text {
        margin-bottom: 50px;
        max-width: 80%;
    }


    body.home .text {
        margin-top:540px
    }

    .logo img {
        display: block;
        max-width: 80%;
    }

    img.logo {   margin:0 10%;display:block;}


/*
    body.home .logo img {
        display:none;
    }
*/
  /*  body.home .logo .alt-logo {
        display:block;
        width:334px;
        height:134px;
        background-size: cover;
    }

    body.home .logo .alt-logo:hover {
        background-position: 0 -134px;
    }*/



    .logo a {
        max-width: none;
    }


}

@media (max-width:991px) {

    body.basic-page .logo img {
        display:none;
    }

    body.basic-page .logo {
        text-align: center;
    }

    body.basic-page .logo .alt-logo {
        display:inline-block;
        background-size: cover;
        margin-top:50px;
    }


}



@media (min-width:992px) {
    body.home .logo {
        top:100px;

    }

    body.home .logo img {
       /*350x886*/
    }

    body.home .text {
        margin-top:628px
    }

    body.basic-page .text {
        margin-top:175px
    }

    body.basic-page .logo img {
        display:none;
    }

    body.basic-page .logo .alt-logo {
        left:30px;
        top:30px;
        position: absolute;
        display:inline-block;
        background-size: cover;
    }




}

@media (min-width:1920px){

    body.home .text {
        margin-top:800px
    }

    body.home .logo {
        top:280px;
    }

    body.home .logo img {
        width:1130px;
    }
}


img {
    max-width:100%;
}


.test {
    display:inline-block;
    width:427px;
    height:177px;
    background:url(../img/togather-logo-unters.png)
}


.test:hover {

    background:url(../img/togather-logo-unters-hover.png)
}


.text {

 hyphens: auto;

}




.embed-responsive-item {
position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;

}

.embed-responsive {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
  margin-top:40px;
}



.embed-responsive::before {
  display: block;
  content: "";
}


.video-loaded.embed-responsive-16by9::before {
  padding-top: 56.25%;
}


.embed-responsive-21by9::before {
  padding-top: 42.857143%;
}

.embed-responsive-4by3::before {
  padding-top: 75%;
}

.embed-responsive-1by1::before {
  padding-top: 100%;
}


::after, ::before {
  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

}


.preview-text {
  position: absolute;

  z-index: 100;

  color: #fff;

  bottom: 0;

  width: 100%;

  padding: 10px;

  background: #000;

  font-size: 65%;

  line-height: 120%;
   
}


span.button {
  display: inline-block;
  border-radius: 5px;
  background: #fff;
  color: #000;
  padding: 1px 4px;
  cursor: pointer;
}




